<% if obj.errors.any? %>
  <div class="alert alert-danger alert-dismissible fade show" role="alert">
    <h4 class="alert-heading">Los siguientes errores de <%= obj.class.name.downcase %> hacen que no se pueda guardar</h4>
    <ul>
      <% obj.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
<% end %>